Curriculum
Reorder items
AuthorizationBearer <token>
In: header
Path Parameters
entity_typestring
Type of context (course, cohort, learning_path)
Default
nullentity_idstring
ID of the course, cohort, or learning path
Default
nullFormat
uuiditemsarray<object>
Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/curriculum/{entity_type}/{entity_id}/items/reorder" \
-H "Content-Type: application/json" \
-d '{
"items": [
{
"children": [
{}
],
"id": "123e4567-e89b-12d3-a456-426614174006"
}
]
}'{}Empty
Empty
Empty